@charset "utf-8";
/*
*  CSS para el sitio www.jjcreaciones.com 
*  Manejo de Imagenes en la web
*  Copyright 2014, Autor: Jorge De Freitas
*/

.imglogo{
	margin-top:10px;
}
#uplogo{
	width:10%;
	float:left;
	padding-top:18px;
	padding-left:40px;
	box-sizing:content-box;
	/*-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottombottom, from(transparent), to(rgba(250, 250, 250, 0.1)));
		-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.4, transparent) , to(rgba(250, 250, 250, 0.1)));*/
	
}
.uplogo-test{
		-webkit-box-reflect: below -15px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(55%, transparent) , to(rgba(250, 250, 250, 0.9)));
	
}
#uplogos{
	width:30%;
	float:left;
	padding-top:35px;
}
.pasosimg{
	float:left;
}		
.imgbuscadores{
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	box-shadow: 2px 2px 8px #000;
}